﻿body, header {min-width:960px;}

.logo {
    background:#fff;
    border-left:1px solid #cdcdcd;
    border-right:1px solid #dedede;
    border-bottom:1px solid #cdcdcd;
}

.navbar
{
    background: #fdfdfd;
}

.primary li:hover, .primary li.selected
{
    background:#005dab;
}

footer {
    background: #34393c;
}
